/*
 Theme Name:   Lucienne Child
 Theme URI:    
 Description:  Lucienne Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     lucienne
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lucienne-child
*/

/* Template général*/

nav.socialmenu {
  display:none;
}

div.site-content{
  padding-top:0;
}

.site-branding {
    margin:0;
    padding:0;
    /*box-shadow: 0px 4px 6px #333; */
}
.site-title-description {
  text-align: left;
  padding: 20px 40px 100px 40px;
  height:100%;
  /*width:50%;*/
  /*background-color: rgb(73,145,44,0.7);*/
  /*box-shadow: 4px 0px 6px #333; */
}

.site-branding h1 {
  margin-bottom:0px;
  text-shadow:0px 0px 15px #000, 0px 0px 15px #000, 0px 0px 15px #000;
}

.site-branding h1 a {
  /*color: #498f2c;*/
  color: #fff;
  font-family: 'Merriweather', serif;        
  /*font-family: 'Calibri', sans-serif;     */
  font-size:35px;
  font-weight: 900;
  letter-spacing: 1px;
}
.site-branding h2 {
  margin-top:10px;
  text-shadow:0px 0px 15px #000, 0px 0px 15px #000, 0px 0px 15px #000;
}
.site-branding h2 a{
  /*color: #498f2c;*/
  color: #fff;
  font-family: 'Merriweather', serif;   
  /*font-family: 'Calibri', sans-serif;*/
  font-size:30px;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: none;  
}
/*@media screen and (max-width: 750px){
  .site-branding h1 a {font-size:27px;}
  .site-branding h2 a {font-size:27px;}
} */
@media screen and (max-width: 550px){
  .site-branding h1 a {font-size:25px;}
  .site-branding h2 a {font-size:22px;}
}
@media screen and (max-width: 350px){
  .site-branding h1 a {font-size:22px;font-weight:600;letter-spacing:1px;}
  .site-branding h2 a {font-size:18px;font-weight:600;letter-spacing:1px;}
  .site-title-description {padding: 20px 10px 100px 20px;}
}                                                         

body.home h1.entry-title {
	display:none;
}

.entry-content a, .entry-content a:visited, .entry-summary a, .entry-summary a:visited  {
    color: #8193a1;
    /* border-bottom: 2px solid #8193a1; */
    border-bottom: none;
    text-decoration: underline;
}
.entry-content a:hover, .entry-summary a:hover {
    border-bottom: none;
    text-decoration: none;
}

body.home article {
	margin-top:0 !important;
}

h1.entry-title {
  margin-top:0;
  font-size:40px;
}

div.footer-widgets {
  margin:0;
}
div.footer-widgets aside.widget {
  margin-bottom:0;
}

/* Styles typo */
div.entry-content h1{font-size: 40px;}
div.entry-content h2{font-size: 30px;}
div.entry-content h3{font-size: 25px;}
div.entry-content h4{font-size: 20px;}
div.entry-content h5{font-size: 17px;}
div.entry-content h6{font-size: 14px;}

.widget-title {
    font-size: 17px !important;
    font-weight: bold;
    text-transform: none;
}

/* Archives d'articles */
body.blog .featured-image {
  float:left;
  width:40%;
  padding: 0 20px 10px 0;
  margin:0;
  position:relative;
  top:10px;
}

body.blog .entry-bottom {
  margin-top:0;
  margin-bottom:15px;
}

/* Article single*/
body.single-post .featured-header-image{
  float:left;
  width:40%;
  padding: 0 20px 10px 0;
  margin:0;
  position:relative;
  top:25px;
}

body.single-post article.post {
  margin-top : 23px;
}

body.single-post div.entry-footer-wrapper {
  display:none;
}